map {
	display: block;
	width: 100%;
	height: 32rem;
    position: relative;
    overflow: hidden;
    border-radius: 0.25rem;
    margin-bottom: 4rem;
    box-shadow: 0 0.5rem 2rem rgba(0,0,0,0.1);
    
    &::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        box-sizing: border-box;
        z-index: 10;
        pointer-events: none;
        border: {
            style: solid;
            width: 0.0625rem;
            color: rgba(0,0,0,0.1);
            radius: 0.25rem;
        }
    }
}
